
ceph-volume - Backport #53617

pacific: allow skip is_root check

12/15/2021 02:34 PM - Guillaume Abrioux

Status: Resolved   

Priority: Normal   

Assignee: Guillaume Abrioux   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44319

Related issues:

Copied from ceph-volume - Bug #53511: allow skip is_root check Resolved

History

#1 - 12/15/2021 02:34 PM - Guillaume Abrioux

- Copied from Bug #53511: allow skip is_root check added

#2 - 12/15/2021 02:35 PM - Guillaume Abrioux

- Description updated

- Status changed from New to In Progress

- Assignee set to Guillaume Abrioux

#3 - 01/01/2022 09:07 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44319

merge commit 783af177f362700ecd628c0178fe688cdd6f9b6f (v16.2.7-61-g783af177f36)
